<?php
$z[0]=Array("field","坂头森林公园,坂头森林公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","坂头森林公园位于厦门市郊北部偏西，四周群山环绕，竞相争秀。山上树木葱郁，奇石怪岩隐藏于高林树丛之间。坂头水库位于坂头村附近，库容量350万立方米，水质清洌，水库依山就势，蜿蜒而去，格外壮观。这里夏季较为炎热，7、8月份一般都在30℃以上；冬季温度",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","坂头森林公园_集美区坂头森林公园旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　坂头森林公园位于厦门市郊北部偏西，四周群山环绕，竞相争秀。山上树木葱郁，奇石怪岩隐藏于高林树丛之间。坂头水库位于坂头村附近，库容量350万立方米，水质清洌，水库依山就势，蜿蜒而去，格外壮观。\n</p><p>　　这里夏季较为炎热，7、8月份一般都在30℃以上；冬季温度则经常低于10℃；全年平均气温为21℃。日照时间长，太阳光充沛，所以厦门一年四季花木繁盛。旅游资源丰富，具有山、海、岩、洞、园、花、木诸种神秀，加之名人古迹和具有特色的民俗文化乡土风情，吸引越来越多的中外游客。\n</p><p>　　</div><br clear=all>",557,1085);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400142Z212E0-163a.gif",1087,1172);
$z[7][4]['name']="litpic";

?>